.faculty {
    background-color: #063A5A;
    padding-bottom: 50px;
}

.faculty .row {
    margin: 0;
}

.faculty h2 {
    color: #fff;
    padding-bottom: 20px
}

.faculty .item {
    padding: 0;
    color: #fff;
    border: solid 1px #fff;
    background-color: #8d181a;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100%;
    border-collapse: collapse;
    overflow: hidden;
    padding-bottom: 3vw
}

.faculty .item:first-child {
    border-left: solid 1px #fff
}

.faculty .title {
    width: 100%;
    background: rgba(6, 58, 91, 0.7);
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    text-align: left;
}

.faculty .desc {
    margin-bottom: 5%;
    margin-top: 70%;
    text-align: left
}

.faculty .title span {
    display: table-cell;
    vertical-align: middle;
    height: 60px;
    padding: 10px 20px;
}

.faculty .item .btn {
    margin-bottom: 25px;
    position: absolute;
    bottom: 0;
    right: 25px
}